» Ubuntu » Balíky

Error

two or more packages specified (libbatteries-ocaml-dev oneiric)